IBANK - PROJECT - Defect #60

[ Corp ] unlasrgauluaglanufinianyandudo 1 uag 2 uaadlu Sub CC

23/02/2021 11:35 - Anonymous
#1 - 24/02/2021 04:50 - Anonymous

CA00008-210223-00017
user530015
Update 1an CA a1

#2 - 24/02/2021 06:10 - Anonymous
191 Flag i CBMSAPPO10 a5

#3 - 25/02/2021 02:25 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#4 - 25/02/2021 02:26 - Anonymous

aniunTlsuunly sen1stenarsiiasuaas Lsousasuad

#5 - 25/02/2021 02:27 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1el changed from Anonymous to Puwanat Kobsuk

#6 - 25/02/2021 02:58 - Anonymous

- 7% set to 01.Corporate

#7 - 01/03/2021 05:31 - Puwanat Kobsuk
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 01/03/2021 05:35 - Puwanat Kobsuk

- dnme changed from Dev : Deployed SIT to Test : Todo

#9 - 01/03/2021 05:36 - Puwanat Kobsuk

- waunn1elu changed from Puwanat Kobsuk to Anonymous

#10 - 01/03/2021 06:48 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#11 - 01/03/2021 06:51 - Anonymous
- uWk 2021-03-01_14-21-11.png added

- dame changed from Test : Doing to Test : Done
